.inputCell, .activeInputCell {
    border: 1px solid;
    border-radius: 2px;
    border-color: grey;
    display: inline-block;
  
    width:50px;
    height:50px;
    text-align: center;
    font-size:30px;
    line-height:50px;
}

.activeInputCell{
    border-width: 5px
}

.displayCellWrap{
    display: inline-block;
    text-align: center;
    vertical-align: bottom;
    position: relative;
}

.displayState{
    margin-bottom: 3px;
    font-size:20px;
    font-weight: bold;
    vertical-align: middle;
}
.cellIndexDisplay{
    margin-bottom: 3px;
    margin-right: 5px;
    position: absolute;
    color: grey;
    font-size: 15px;
    bottom: 0px;
    right: 0px;
}
.configDisplayWrap{
    text-align: left;
}

.moveTmHeaderButton{
    vertical-align: bottom; 
    background-color: #282c34;
    width: 20px; 
    height: 20px;
}
.activeMoveTmHeaderButton{
    background-color: #12c91b;
}

.moveArrow {
    width: 56px;
    height: 54px;
    position: relative;
    vertical-align: bottom;
    background-color: white;
}

.moveArrowActive {
    background-color: #12c91b;
}

.justCellWrap{
    vertical-align: bottom;
}